Subject: Problem with folders on Mac OS 8.1

From: Bernhard Ankenbrand <[email-masked]>
Date: Thu, 15 Jun 2000 10:50:34 +0200

Hallo,

we installed netatalk 1.4b2 on our Linux server. It works fine, but from
our Quadra 700 with Mac OS 8.1 is a problem with folders.

If I create a folder "ABC" on the server, delete it, and want to copy a
folder with the same name "ABC" freom the Quadra to the server I get the
error message that the folder could not be created (no more
description). I think it is no rights-problem, because on the PowerMac
with 8.6 it works fine.

Anybody knows this problem and has a workaround?

Thanks

Bernhard Ankenbrand
media one GmbH